Lucene search

K
osvGoogleOSV:DSA-1810-1
HistoryJun 02, 2009 - 12:00 a.m.

libapache-mod-jk - information

2009-06-0200:00:00
Google
osv.dev
4

An information disclosure flaw was found in mod_jk, the Tomcat Connector
module for Apache. If a buggy client included the β€œContent-Length” header
without providing request body data, or if a client sent repeated
requests very quickly, one client could obtain a response intended for
another client.

The oldstable distribution (etch), this problem has been fixed in
version 1:1.2.18-3etch2.

For the stable distribution (lenny), this problem has been fixed in
version 1:1.2.26-2+lenny1.

For the testing distribution (squeeze) and the unstable distribution
(sid), this problem has been fixed in version 1:1.2.26-2.1.

We recommend that you upgrade your libapache-mod-jk packages.

CPENameOperatorVersion
libapache-mod-jkeq1:1.2.26-2